form .required { color: red; }
h2 { margin-top: 0px; margin-bottom: 20px; font-weight: normal; }


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch input:checked + .slider {
  background-color: #2196F3;
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.toggle-checkbox {
	padding: 10px 5px;
	border-top: 1px solid #ddd;
}

.toggle-checkbox:last-child {
	border-bottom: 1px solid #ddd;
}

.toggle-checkbox > div {
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 0px !important;
	justify-content: space-between;
}

.ttle-tbl-two {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:space-between;
}

.v-box {
	width:100%; 
	height:200px; 
	overflow: auto;
 padding: 15px 20px;
	border-color:#CCC; 
	border:1px solid;
}